Subject: bug#36067: 27.0.50; Edebug leaves undefined RET in minibuffer

From: Michael Heerdegen <[email-masked]>
Date: Fri, 21 Jun 2019 17:59:02 +0200

Eric Abrahamsen <[email-masked]> writes:

> I may have seen something similar, where there seems to be an cursor in
> the minibuffer, sort of like a prompt with no text, but you can't "get
> there" to quit the prompt. I've found that `exit-recursive-edit' gets
> out of it. Ignore me if this is unrelated...

Yes, seems unrelated ;-) as it's quite different from what I see.  FWIW,
I think I sometimes see what you describe when there is an active
minibuffer in another frame.

Michael.